﻿@{ Layout = null;}
<html>
<head>
    <title>EnergyOpp</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="/Content/font-awesome.min.css" type="text/css" rel="stylesheet" />
    <link href="/Content/fonts.css" type="text/css" rel="stylesheet" />
    <link href="/Content/reset.css" type="text/css" rel="stylesheet" />
    <link href="/Content/signin.css" type="text/css" rel="stylesheet" />
    <link rel="icon" type="image/ico" href="/Content/themes/base/images/favicon.ico">
    @*<script type="text/javascript" src="/Scripts/jquery-2.1.3.js"></script*@
    <script type="text/javascript" src="/Scripts/browser_and_os_classes.js"></script>
    <script type="text/javascript" src="/Scripts/custom.js"></script>
    <script src="~/Scripts/jquery-2.2.2.min.js"></script>
    <script src="~/Scripts/jquery.validate.min.js"></script>
    <script src="~/Scripts/jquery.validate-vsdoc.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
    <script src="~/Scripts/custom.js"></script>
    @*<script src="~/Scripts/equal
        <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
                <script src="~/Scripts/jquery.validate.min.js"></script>-height.js"></script>*@
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!--[if lte IE 7]> <html class="ie7"> <![endif]-->
    <!--[if IE 8]>     <html class="ie8"> <![endif]-->
    <!--[if IE 9]>     <html class="ie9"> <![endif]-->
    <!--[if !IE]!-->
</head>
<body class="signin">
    <!-- header -->
    <div class="signin-outer">
        <div class="logo">
            <a href="/Account/login/">
                <img src="/Content/themes/base/images/sign-in-logo.png" alt="">
            </a>
        </div>
        <div class="container">
            <div class="signin-form">

                <div class="form-row error-outer">

                    <h3>Reset password confirmation</h3>
                    <p>
                        Your password has been reset. Please @Html.ActionLink("click here to log in", "Login", "Account", routeValues: null, htmlAttributes: new { id = "loginLink" })
                    </p>
                    </div>
                </div>
        </div>
    </div>



</body>


</html>